Interface Technology Basics VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Functions
Steinberg::KeyCodes Namespace Reference

Utility functions to handle key-codes. More...

## Functions
template<typename Key>
bool | isModifierOnlyKey (const Key &key)
| Is only a modifier pressed on the keyboard?

## Detailed Description

Utility functions to handle key-codes.

See also
  Steinberg::KeyCode

## Function Documentation

## ◆ isModifierOnlyKey()

template<typename Key>

bool isModifierOnlyKey | ( | const Key & | key | ) |

Is only a modifier pressed on the keyboard?

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.